<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftgAt8zcARq0KTUwOffru7nt4qUr0pIOk_Ve6INXdOrWz_e2MC3vnJ3FO2j8hjuzV0ucjTG6vcr0CdFLwxyyaPb877LkR8yDikvaOifmiYvXdqE-SeWL0bRciBmWjt-0oqwaRpnaEZuWxHsRN8USFhnATmqCiewS4ADG-unChA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9fd5e061-8f00-45ca-8bc2-0dc43552d936</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">297ab102-d9df-4e4f-a6e6-f25231d7ae9a</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758495361" />
</map>
